Subject: Licensing

From: "J.B. Nicholson-Owens" <[email-masked]>
Date: Wed, 15 Sep 1993 18:13:02 -0500 (CDT)

I think the work should just be made PD and we should just put a
README or LICENSE file that says that we want the names of those that
worked on it to be kept with the kit.  A pointer to a place where this
can be FTPed sounds like a good idea to me (perhaps just a pointer to
the NeXTSTEP anon ftp archives).

It sounds to me like anything more complex than adopting something
someone else wrote would be a lot of hassle.